@charset "utf-8";
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9pt;
	color: #858283;
	background-image: url(../images/17_09.gif);
	background-repeat: repeat;
	letter-spacing: 2px;
	margin: 0px;
	padding: 0px;
}
.t1r4 a {
	color: #999999;
	text-decoration: none;
}
.t1r1 p {
	letter-spacing: 2px;
	color: #FFF;
	text-decoration: none;
}
.t1r4 {
	font-size: 8pt;
	color: #999999;
	background-color: #EDE0D3;
}
.t2c2 {
	text-align: left;
	vertical-align: top;
	width: 250px;
}
.t2c1 {
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h1 {
	font:Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bold;
	font-style:italic;
	color: #85303D;
}
.956 {
	width: 956px;
}

.t1r1 a {
	color: #FFFFFF;
	text-decoration: none;
}
.t1r2 {
	background-image: url(../images/17_12.gif);
	background-repeat: repeat;
}
.t1r1 {
	background-color: #85303D;
	font:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:14px;
}
a {
	color: #85303D;
}
h2 {
	font:Georgia, "Times New Roman", Times, serif;
	font-size: 9pt;
	font-style:italic;
	font-weight: normal;
	color: #FFF;
}
